@import 'https://fonts.googleapis.com/css?family=Roboto:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Roboto+Slab:700,regular&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 10px auto 100px; }
#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 10px auto 100px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 50px auto 100px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 58px auto 100px; }
	#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 2 / 146; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 146; grid-row: 2 / 6; }
#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 6; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 146; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 146; grid-row: 2 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 6; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 146; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 146; grid-row: 2 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 6; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 146; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 146; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 3; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_01_tab0 div { line-height: 24px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 52px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_01_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(67, 67, 67); }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Roboto Slab'; }
#imFooter_imTextObject_01 .text-container {width: 100%;}#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
.imPageRow { position: relative;  }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_6_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_6_02 #imObjectImage_6_02_container { width: 900px; max-width: 100%; line-height: 0; }
#imObjectImage_6_02 { vertical-align: top; margin: 0 auto; }
#imObjectImage_6_02 #imObjectImage_6_02_container img { width: 100%; height: auto; vertical-align: top; }#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectForm_6_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectForm_6_01 { width: 100%; }
.imObjectForm_1_tip { position: absolute; right: 0px; width: 20px; }
#imObjectForm_1_form { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Roboto, sans serif; font-size: 9pt; font-weight: normal; font-style: normal; text-align: left; }
#imObjectForm_1_form label, #imObjectForm_1_form .checkbox, #imObjectForm_1_form .radiobutton, #imObjectForm_1_form option.label_option { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Roboto, sans serif; font-size: 9pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form ::placeholder { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Roboto, sans serif; font-size: 9pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form label { text-align: left; padding: 1px 0; }
#imObjectForm_1_form label span { display: inline-block; padding-top: 10px; padding-bottom: 10px; }
#imObjectForm_1_form fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_1_form fieldset.first { margin: 0; padding: 0; }
#imObjectForm_1_form div.legend { margin-bottom: 8px; font-family: Roboto, sans serif; font-size: 9pt;}
#imObjectForm_1_form input[type=text], #imObjectForm_1_form input[type=password], #imObjectForm_1_form input[type=file], #imObjectForm_1_form input[type=tel], #imObjectForm_1_form input[type=date], #imObjectForm_1_form input[type=number], #imObjectForm_1_form input[type=email], #imObjectForm_1_form input[type=url], #imObjectForm_1_form select, #imObjectForm_1_form textarea, #imObjectForm_1_form span.textarea { resize: none; margin: 2px 0; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px 1px 1px 1px;  border-color: rgba(243, 243, 243, 1); background-color: rgba(255, 255, 255, 1); font-family: Roboto, sans serif; font-size: 9pt; font-weight: normal; font-style: normal; padding: 10px 11px 10px 11px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; transition: all 200ms ease; }
#imObjectForm_1_form select { padding: 9px 11px 9px 11px; }
#imObjectForm_1_form input[type="checkbox"], #imObjectForm_1_form input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormFocus, #imObjectForm_1_form select.imFormFocus, #imObjectForm_1_form textarea.imFormFocus, #imObjectForm_1_form span.textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(243, 243, 243, 1);}
#imObjectForm_1_form input[type="checkbox"].imFormFocus, #imObjectForm_1_form input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormMark, #imObjectForm_1_form textarea.imFormMark, #imObjectForm_1_form span.textarea.imFormMark, #imObjectForm_1_form select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_1_form input[type="submit"], #imObjectForm_1_form input[type="button"], #imObjectForm_1_next, #imObjectForm_1_prev, #imObjectForm_1_submit {-webkit-appearance: none;cursor: pointer;color: rgba(255, 255, 255, 1); border-style: solid; border-width: 2px 2px 2px 2px; border-color: transparent transparent transparent transparent; ; background-color: rgba(60, 120, 216, 1);font-family: Roboto, sans serif;font-size: 10pt; font-weight: normal; font-style: normal;border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;padding: 11px 44px 11px 44px;margin-left: 0; }
#imObjectForm_1_form input[type="submit"]:disabled, #imObjectForm_1_form input[type="button"]:disabled, #imObjectForm_1_next:disabled, #imObjectForm_1_prev:disabled, #imObjectForm_1_submit:disabled { opacity: .5; cursor: default; }#imObjectForm_1_prot { display: none; }
#imObjectForm_1_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormFieldContainer.centered { display: flex; align-items: center; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_1_1_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_1_1_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_2_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_2_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_3_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_1_3_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_4_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_4_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_5_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_6_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_7_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_1_7_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_7 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_8_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_8_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_8 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_9_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_9_field, #imObjectForm_1_9_chkfield { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_9, #imObjectForm_1_9_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_1_10_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_10_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_10 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_11_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_11_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 3px; }
#imObjectForm_1_11_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 80%; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_1_11_wrapper { display: inline-block; width: 100%; }
.imObjectForm_1_11_checkbox { display: block; float: left; margin: 0; padding: 0; width: 40%; }
.imObjectForm_1_11_checkbox.firstrow { padding-top: 5px; }
.imObjectForm_1_11_checkbox.firstcolumn { clear: left; }
#imObjectForm_1_12_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_12_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_12 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_13_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_13_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_13 { box-sizing: border-box; width: 100%; height: 69px; }
#imObjectForm_1_14_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_14_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 3px; }
#imObjectForm_1_14_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 80%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_14 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_15_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_15_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 3px; }
#imObjectForm_1_15_txt div { line-height: 24px; }
#imObjectForm_1_15_txt .imHeading1 { line-height: 72px; }
#imObjectForm_1_15_txt .imHeading2 { line-height: 52px; }
#imObjectForm_1_15_txt .imHeading3 { line-height: 40px; }
#imObjectForm_1_15_txt .imHeading4 { line-height: 40px; }
#imObjectForm_1_15_txt .imHeading5 { line-height: 36px; }
#imObjectForm_1_15_txt .imHeading6 { line-height: 32px; }
#imObjectForm_1_15_txt ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imObjectForm_1_15_txt ul ul { list-style: square; padding: 0 0 0 20px; }
#imObjectForm_1_15_txt ul ul ul { list-style: circle; }
#imObjectForm_1_15_txt ul li { margin: 0 0 0 40px; padding: 0px; }
#imObjectForm_1_15_txt ol { list-style: decimal; margin: 0; padding: 0; }
#imObjectForm_1_15_txt ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imObjectForm_1_15_txt ol li { margin: 0 0 0 40px; padding: 0px; }
#imObjectForm_1_15_txt blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imObjectForm_1_15_txt table { border: none; padding: 0; border-collapse: collapse; }
#imObjectForm_1_15_txt table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imObjectForm_1_15_txt p { margin: 0; padding: 0; }
#imObjectForm_1_15_txt .inline-block { display: inline-block; }
#imObjectForm_1_15_txt sup { vertical-align: super; font-size: smaller; }
#imObjectForm_1_15_txt sub { vertical-align: sub; font-size: smaller; }
#imObjectForm_1_15_txt img { border: none; margin: 0; vertical-align: text-bottom;}
#imObjectForm_1_15_txt .fleft { float: left; vertical-align: baseline;}
#imObjectForm_1_15_txt .fright { float: right; vertical-align: baseline;}
#imObjectForm_1_15_txt img.fleft { margin-right: 15px; }
#imObjectForm_1_15_txt img.fright { margin-left: 15px; }
#imObjectForm_1_15_txt .imTALeft { text-align: left; }
#imObjectForm_1_15_txt .imTARight { text-align: right; }
#imObjectForm_1_15_txt .imTACenter { text-align: center; }
#imObjectForm_1_15_txt .imTAJustify { text-align: justify; }
#imObjectForm_1_15_txt .imUl { text-decoration: underline; }
#imObjectForm_1_15_txt .imStrike { text-decoration: line-through; }
#imObjectForm_1_15_txt .imUlStrike { text-decoration: underline line-through; }
#imObjectForm_1_15_txt .imVt { vertical-align: top; }
#imObjectForm_1_15_txt .imVc { vertical-align: middle; }
#imObjectForm_1_15_txt .imVb { vertical-align: bottom; }
#imObjectForm_1_15_txt hr { border-width: 1px 0 0 0; border-style: solid; }
#imObjectForm_1_15_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 80%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_15_wrapper { box-sizing: border-box; width: 100%; }
#imObjectForm_1_15_txt { display: inline-block; overflow: auto; box-sizing: border-box; height: calc(4.5em + 20px); width: 100%; }
@media (min-width: 1150.0px) {
	#imCell_2 { padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_6_02 { padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_2 { padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_6_02 { padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_2 { padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_6_02 { padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imCell_2 { padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_6_02 { padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imObjectForm_1_1_container { width: 100%; }
	#imObjectForm_1_2_container { width: 100%; }
	#imObjectForm_1_3_container { width: 100%; }
	#imObjectForm_1_4_container { width: 100%; }
	#imObjectForm_1_5_container { width: 100%; }
	#imObjectForm_1_6_container { width: 100%; }
	#imObjectForm_1_7_container { width: 100%; }
	#imObjectForm_1_8_container { width: 100%; }
	#imObjectForm_1_9_container { width: 100%; }
	#imObjectForm_1_10_container { width: 100%; }
	#imObjectForm_1_11_container { width: 100%; }
	.imObjectForm_1_11_checkbox { width: 100%; }
	.imObjectForm_1_11_checkbox.firstrow { padding-top: 0; }
	.imObjectForm_1_11_checkbox.firstrow.firstcolumn { padding-top: 5px; }
	#imObjectForm_1_12_container { width: 100%; }
	#imObjectForm_1_13_container { width: 100%; }
	#imObjectForm_1_14_container { width: 100%; }
	#imObjectForm_1_15_container { width: 100%; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 24px; left: -8px; width: 1156px; height: 24px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 32px; left: 0px; width: 718px; height: 24px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 30px; left: 0px; width: 478px; height: 24px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 36px; left: 1px; width: 316px; height: 24px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
